<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>오디오</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio(미리 보기)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio(녹화)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>카모 스튜디오(스트리밍)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>동영상</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>없음</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>피드 일시 중지</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>피드 다시 시작</string>
	<key>START_RECORDING_VIDEO</key>
	<string>동영상 녹화</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>녹화 중지</string>
</dict>
</plist>
